@CHARSET "utf-8";

/*
 * Author: Markus Kinzl
 * Web: http://www.apospec.com/
 * Copyright 2009 apospec International AG
 */


/* ================================
	global settings
=================================*/
* { padding: 0; margin: 0; }
html, body { font-family:Verdana,Geneva,sans-serif; position:relative; color:#1a171b;  text-align:center}
p {	margin-bottom:11px; line-height:17px; }
h1, h2, h3 { font-size: 1em; }

h2 {
	font-size:15px;
	margin-bottom:15px;
}

h3 {
	font-size:13px;
	margin-bottom:10px;
}

a img {
	border: none;
}

a {
	color:#1a171b;
	text-decoration:underline;
}

a:hover {
	color:#5F5F5F;
	text-decoration:none;
}

.clear {
	clear:both;
}



#wrapper {
	width:1200px;
	margin:0 auto;
	padding-top:35px;
	text-align:left;
}


/* --- head --- */

#head {
	border: 1px solid #b4b5b7;
	height:110px;
	margin-bottom:7px;
}

#head h1 {
		margin:0px 0 0 965px;
}

#head h1 a {
	text-indent:-9000px;
	background:url(https://intra.sol-it.at/ProjectWebViewerSol-IT/Images/header_background.jpg) no-repeat;
	display:block;
	height:110px;
	width:400px;
}

#head .navigation {
	float:right;
	list-style-type:none;
	margin:60px 26px 0 0;
}

.navigation li {
	float:left;
	padding:0 9px;
}

.navigation li a {
	font-weight:bold;
	text-decoration:none;
	font-size:10px;
}

.navigation li.active a {
	color:#a5c3cd;
}

/* --- footer --- */

#footer .navigation {
	float:right;
	list-style-type:none;
	margin-right:-10px;
	padding:15px 0;

}

#footer .navigation li {
	padding:0 3px;

}

#footer .navigation li a {
	font-size:9px;
	font-weight:normal;

}

/* --- home --- */

#homewrapper {
	width:550px;
	margin:225px auto 0 auto;
}

#homewrapper h1 {
	
}

#homewrapper h1 a {
	background:url(https://intra.sol-it.at/ProjectWebViewerSol-IT/Images/header_background.jpg) no-repeat;
	width:344px;
	height:80px;
	display:block;
	overflow:hidden;
	text-indent:-9000px;
	margin:0 auto;
}

#homewrapper ul {
	margin:30px 0 0 460px;
	width:150px;
	list-style-type:none;
}

#homewrapper ul li {
	position:relative;
}

#homewrapper ul li a {
	font-size:12px;
	text-decoration:none;
	display:block;
	padding:5px 0;
}

#homewrapper ul li span.colorlayer {
	position:absolute;
	bottom:6px;
	right:162px;
	height:11px;
	width:9000px;
	display:block;
}

#homewrapper ul .colorlayer.projekte {
	background-color:#5694a4;
}

#homewrapper ul .colorlayer.leistungen {
	background-color:#87888a;
}

#homewrapper ul .colorlayer.buero {
	background-color:#a5c3cd;
}

#homewrapper ul .colorlayer.projektplattform {
	background-color:#c6c7c9;
}

#homewrapper #homefooter {
	margin:120px 0 20px 0;
	text-align:center;
}

#homewrapper #homefooter .wrapper {
	display: inline-block;
}

#homewrapper #homefooter span {
	margin-right:10px;
	display:block;
	float:left;
}

#homewrapper .ui-icon-mail-closed {
	background-position:-80px -98px;
}

/* --- content --- */

#content {
	border: 1px solid #b4b5b7;
	padding: 10px 30px 0 30px;
	margin-bottom:60px;
}


/* --- general-list-items --- */

.list-items {
	list-style-type:none;
}

.list-items .list-item {
	position:relative;
}

	.list-items .list-item .loadingicon {
		position:absolute;
		height:16px;
		width:16px;
		top:2px;
		left:-20px;
		background:url(/img/loading.gif) no-repeat;
		display:none;
	}
	
	.list-items .list-item a {
		font-size:11px;
		font-weight:bold;
		text-decoration:none;
		display:block;
		padding:4px 0;
	}
	
	.list-items .list-item .colorlayer {
		height:13px;
		width:330px;
		margin:0 20px -2px 0;
		display:block;
		float:left;
	}
	
.list-items .details {
	border: 1px solid #b1b3b4;
	display:none;
	margin:4px 0;
}

	.list-items .details .title {
		padding:2px 0 0 30px;
		height:14px;
		font-weight:bold;
		cursor:pointer;
	}
	
/* -- escape list-items -- */
.tinymce ol li {
	padding:0;
	list-style-type:decimal;
	border:none;
}

.tinymce ul li {
	padding:0;
	list-style-type:disc;
	border:none;
}

.tinymce ol,
.tinymce ul {
	margin:0 0 10px 30px;
}
/* -- -- */	
	

/* --- project --- */

#project #projectlist .details .images {
	width:340px;
	min-height:1px;
	float:left;
	text-align:center;
}

	#project #projectlist .details .imagewrapper {
		height:300px;
		margin-bottom:10px;
	}

	#project #projectlist .details .images .next {
		float:left;
		cursor:pointer;
		margin-left:15px;
	}
	
	#project #projectlist .details .images .prev {
		float:right;
		cursor:pointer;
		margin-right:15px;
	}	

	#project #projectlist .details div.info {
		width:346px;
		float:left;
	}
	
	#project #projectlist .details div.infowrapper {
		list-style-type:none;
		padding:6px 11px 11px 11px;
		border-bottom: 1px solid #b1b3b4;
	}
	
	#project #projectlist .details div.infowrapper.last {
		border:none;
	}



#project #projectlist .details .infotitle {
	margin-bottom:5px;
}

#project #projectlist .details .infotext {
	margin-left:75px;
	font-size:10px;
}

#project #projectgroup {
	margin-top:70px;
	overflow:hidden;
}

#project #projectgroup li {
	float:left;
	list-style-type:none;
	padding-left:15px;
	margin-right:12px;
	cursor:pointer;
	white-space:nowrap;
}

#project #projectgroup .colorsquare {
	width:11px;
	height:11px;
	display:block;
	margin-left:-15px;
	float:left;
}

/* --- benefit --- */
#benefitlist,
#officelist {
	margin-top:40px;
}

#benefitlist .colorlayer,
#benefitlist .details .title {
	background-color:#87888a;
}

#benefitlist .details .info {
	padding:25px 20px;
	width:300px;
	float:left;
}

#benefitlist .details .image,
#office .details .image {
	padding:25px 20px;
	width:300px;
	float:right;
	text-align:center;
}

#officelist .colorlayer,
#officelist .details .title {
	background-color:#a5c3cd;
}

#officelist .details .info {
	padding:25px 20px;
}

#officelist #detail-team .image{
	float:none;
	padding:0;
	width:auto;
	text-align:left;
	min-height:92px;
}

#officelist #detail-team .teamwrapper {
	margin:15px 7px;
	width:200px;
	float:left;
}

#officelist #detail-team .name {
	margin:10px 0 3px 0;
	font-weight:bold;
}

/* --- impressum --- */

#impressum ul {
	margin:20px 0 30px 20px;
	line-height:15px;
	list-style-type:none;
}

#impressum li {
	margin-bottom:5px;
	overflow:hidden;
}

#impressum li.seperator {
	margin-bottom:20px;
}

#impressum span.title {
	width:130px;
	margin-right:10px;
	display:block;
	float:left;
}